phpMyAdmin CVE-2012-5339 Multiple HTML Injection Vulnerabilities

An attacker can exploit these issues using a browser.


 

Privacy Statement
Copyright 2010, SecurityFocus